[ngw] Tim Wohlford scores GW gig!

James Taylor James.Taylor at eastcobbgroup.com
Mon Nov 12 17:06:55 UTC 2018


At some point, I can't remember whether it was 2014 or 2018, the feature was added to allow access to any archive if you know the mailbox password.
May be worth a shot.
-jt

 

James Taylor
678-697-9420
james.taylor at eastcobbgroup.com



>>> "Scott Kunau" <skunau at igtg.net> 11/12/2018 11:04 AM >>> 
Yes...it works like a charm, including the version 5 of the FIDeditor (gw5afe). I recently had a complete disaster that took down a RAID 5 arrary that hosted my Unitrends backup appliance and temporarily my GW 2018 system. Long story short, I got all of the email server back thanks to Ontrack Data Recovery but during the month or so that was going on I used a different GW system where I had a different FID. I archived all of it, changed the FID, changed the name of the archive directory to match and unarchived about 1,500 messages.

You can get the gw5afe.exe from the www.novell.com/downloads (search patches). Then choose GroupWise and scroll down in the version 5 listings. It will be in one of them. Syntax is important and it likely won't run on Windows 10. I ran it from Windows 7 and once I figured out the "domain context" it flipped the archive FID from new back to old.

Hope that helps...

Scott Kunau
>>> "Joe Brugaletta" <JBrugaletta at braytonlaw.com> 11/7/2018 12:32 PM >>>
does the old Archive old account/Unarchive in new account trick still work nowadays?




>>> "Tim Wohlford" <tim at wohlford.net> 11/7/2018 11:24 AM >>>
Yes, 2014 R2 sp3 is what I think they want.  Thanks!
Any ideas on getting my old emails back from the recovered VM?
Thanks!
Tim

>>> <pkrobello at gmail.com> 11/7/2018 2:04 PM >>>
Tim,

Woohoo!!  Congrats.  Yes, DBCOPY should be doing a copy if newer.  No real gotchas that I can think of off the top of my head.  Is the upgrade to 2014 or 2014 R2?  R2 SP3 would be the suggested version if they can't make the leap to 18.

Pam

>>> Tim Wohlford<tim at wohlford.net> 11/7/2018 11:51 AM >>>
Pam --
I just scored a GW upgrade gig!  2012 to 2014!
Couple of questions --
1.  Will DBCopy do a "copy if newer" copy?  I'd love to sync things prior to cutover, as this will move to a different server.  
2.  Any other gotchas on this?  
3.  Yes, I know that 2018 is out, but for some reason customer is going with GW14 / OES2015 / SLES11.3.  Trying to find out if their VLA agreement will EOL them soon with that combo.
Oh, and for myself...
I had a server crash here in my lab version of GW12.  Finally got it running, but lost emails between last backup (ha! backup my own email?!?!) and the time I got the new server running.  Is there a good way to merge the two user accounts?  I can stand up the old VM to get the data off of it if needed but eDir might go nuts?
Thanks!
Tim Wohlford





More information about the ngw mailing list